.style-kamour-about{
	font-size: 1.15rem;
	h4{
		font-size: 1.25rem;
	}
	p+h4{
		margin-top: .5rem;
	}
	ul{
		padding: 0;
		list-style:none;
		line-height: 1.2;
	}
	label{
		font-weight: 500;
	}
	svg{
		height: 3rem;
		width: auto;
	}
}